function fig = PlotResponseSpectra(S,Omega,legend_wind_speed1,legend_wind_speed2,min_x,max_x,titletextS,ylabeltextS,saveAs)
      
        max_y = 1.05*max(max(S));
        
        fig = figure; 
        p = plot(Omega,real(S));
        str = strcat('Vcr',strtrim(cellstr(num2str(legend_wind_speed1.'))), '=',strtrim(cellstr(num2str(legend_wind_speed2.'))), 'm/s');
        axis([min_x max_x 0 max_y])
        hTitle = title([titletextS]);
        hXLabel = xlabel('$$\omega$$ (rad/s)');
        hYLabel = ylabel(ylabeltextS);
        hLegend = legend(str{:});  
        PlotProperties(fig, p, hTitle, hXLabel, hYLabel);
        screen2png(saveAs);
  
end
