function [fig1,fig2,fig3,fig4,fig5,fig6] = SigmaPlot(SIGMAhalf_rz, SIGMAhalf_rd, SIGMAquart_rz,SIGMAquart_rd,SIGMA_ORIGhalf, SIGMA_ORIGquart,Information_matrix)
% Different my_d (Case 16-20)
fig1 = figure;
scatter(Information_matrix(16:20,10),SIGMAhalf_rz(16:20),'r')
hold on
scatter(Information_matrix(16:20,10),SIGMAhalf_rd(16:20),'g')
scatter(Information_matrix(16:20,10),SIGMA_ORIGhalf(16:20),'b')
hold off
x1min = min(Information_matrix(16:20,10));
x1max = max(Information_matrix(16:20,10));
y1min = min(min(SIGMAhalf_rz(16:20),min(min(SIGMAhalf_rd(16:20)),min(SIGMA_ORIGhalf(16:20)))));
y1max = max(max(SIGMAhalf_rz(16:20),max(max(SIGMAhalf_rd(16:20)),max(SIGMA_ORIGhalf(16:20)))));
axis([x1min x1max y1min y1max]);
set(fig1,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaHalfMy']);

fig2 = figure;
scatter(Information_matrix(21:25,13),SIGMAhalf_rz(21:25),'r')
hold on
scatter(Information_matrix(21:25,13),SIGMAhalf_rd(21:25),'g')
scatter(Information_matrix(21:25,13),SIGMA_ORIGhalf(21:25),'b')
hold off
x2min = min(Information_matrix(21:25,13));
x2max = max(Information_matrix(21:25,13));
y2min = min(min(SIGMAhalf_rz(21:25),min(min(SIGMAhalf_rd(21:25)),min(SIGMA_ORIGhalf(21:25)))));
y2max = max(max(SIGMAhalf_rz(21:25),max(max(SIGMAhalf_rd(21:25)),max(SIGMA_ORIGhalf(21:25)))));
axis([x2min x2max y2min y2max]);
set(fig2,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaHalfXi']);

fig3 = figure;
scatter(Information_matrix(26:30,16)/0.9,SIGMAhalf_rz(26:30),'r')
hold on
scatter(Information_matrix(26:30,16)/0.9,SIGMAhalf_rd(26:30),'g')
scatter(Information_matrix(26:30,16)/0.9,SIGMA_ORIGhalf(26:30),'b')
hold off
x3min = min(Information_matrix(26:30,16)/0.9);
x3max = max(Information_matrix(26:30,16)/0.9);
y3min = min(min(SIGMAhalf_rz(26:30),min(min(SIGMAhalf_rd(26:30)),min(SIGMA_ORIGhalf(26:30)))));
y3max = max(max(SIGMAhalf_rz(26:30),max(max(SIGMAhalf_rd(26:30)),max(SIGMA_ORIGhalf(26:30)))));
axis([x3min x3max y3min y3max]);
set(fig3,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaHalfOmega']);


fig4 = figure;
scatter(Information_matrix(16:20,9),SIGMAquart_rz(16:20),'r')
hold on
scatter(Information_matrix(16:20,9),SIGMAquart_rd(16:20),'g')
scatter(Information_matrix(16:20,9),SIGMA_ORIGquart(16:20),'b')
hold off
x4min = min(Information_matrix(16:20,9));
x4max = max(Information_matrix(16:20,9));
y4min = min(min(SIGMAquart_rz(16:20),min(min(SIGMAquart_rd(16:20)),min(SIGMA_ORIGquart(16:20)))));
y4max = max(max(SIGMAquart_rz(16:20),max(max(SIGMAquart_rd(16:20)),max(SIGMA_ORIGquart(16:20)))));
axis([x4min x4max y4min y4max]);
set(fig4,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaQuartMy']);

fig5 = figure;
scatter(Information_matrix(21:25,12),SIGMAquart_rz(21:25),'r')
hold on
scatter(Information_matrix(21:25,12),SIGMAquart_rd(21:25),'g')
scatter(Information_matrix(21:25,12),SIGMA_ORIGquart(21:25),'b')
hold off
x5min = min(Information_matrix(21:25,12));
x5max = max(Information_matrix(21:25,12));
y5min = min(min(SIGMAquart_rz(21:25),min(min(SIGMAquart_rd(21:25)),min(SIGMA_ORIGquart(21:25)))));
y5max = max(max(SIGMAquart_rz(21:25),max(max(SIGMAquart_rd(21:25)),max(SIGMA_ORIGquart(21:25)))));
axis([x5min x5max y5min y5max]);
set(fig5,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaQuartXi']);

fig6 = figure;
scatter(Information_matrix(26:30,15)/0.71,SIGMAquart_rz(26:30),'r')
hold on
scatter(Information_matrix(26:30,15)/0.71,SIGMAquart_rd(26:30),'g')
scatter(Information_matrix(26:30,15)/0.71,SIGMA_ORIGquart(26:30),'b')
hold off
x6min = min(Information_matrix(26:30,15)/0.71);
x6max = max(Information_matrix(26:30,15)/0.71);
y6min = min(min(SIGMAquart_rz(26:30),min(min(SIGMAquart_rd(26:30)),min(SIGMA_ORIGquart(26:30)))));
y6max = max(max(SIGMAquart_rz(26:30),max(max(SIGMAquart_rd(26:30)),max(SIGMA_ORIGquart(26:30)))));
axis([x6min x6max y6min y6max]);
set(fig6,'units','normalized','outerposition',[0 0 1 1]);
screen2png(['MatLabOutPutFiles\SigmaQuartOmega']);
end