function [xis] = XisRUN2(my_d_vec)
my_d = my_d_vec(1,:);
xis = zeros(size(my_d_vec));
for n = 1:length(my_d_vec(1,:))
myd = my_d(n);

% R. Luft:
xis(2,n) = sqrt((myd/4)*(1-((3*myd)/4)));

% Den Hartog:
xis(4,n) = sqrt((3*myd)/(8*(1+myd)^3));

% Middle between R.Luft and Den Hartog:
xis(3,n) = xis(2,n)+(xis(4,n)-xis(2,n))/2;

% R. Luft - 10%
xis(1,n) = xis(2,n)-3*(xis(4,n)-xis(2,n))/2;

% Den Hartog + 10%
xis(5,n) = xis(4,n) + 3*(xis(4,n)-xis(2,n))/2;
end
end