function [fig1, fig2,fig3,fig4,fig5,fig6] = Hplot(H_rz,TotCaseNr,H_orig,Omega,omega_z)

H_plot_mode1 = [];       H_orig_plot_mode1 = [];
H_plot_mode2 = [];       H_orig_plot_mode2 = [];
H_plot_mode3 = [];       H_orig_plot_mode3 = [];
H_plot_mode4 = [];       H_orig_plot_mode4 = [];
H_plot_mode5 = [];       H_orig_plot_mode5 = [];
H_plot_mode6 = [];       H_orig_plot_mode6 = [];
Legend_H_plot = [];      Legend_H_orig_plot = [];

for m = 1:TotCaseNr
    H_plot_mode1 = [H_plot_mode1, H_rz(:,1,1,m)];     
    H_plot_mode2 = [H_plot_mode2, H_rz(:,2,2,m)];      
    H_plot_mode3 = [H_plot_mode3, H_rz(:,3,3,m)];      
    H_plot_mode4 = [H_plot_mode4, H_rz(:,4,4,m)];       
    H_plot_mode5 = [H_plot_mode5, H_rz(:,5,5,m)];       
    H_plot_mode6 = [H_plot_mode6, H_rz(:,6,6,m)];       
    Legend_H_plot = [Legend_H_plot, m];                
end
H_orig_plot_mode1 = H_orig(:,1,1,1);
H_orig_plot_mode2 = H_orig(:,2,2,1);
H_orig_plot_mode3 = H_orig(:,3,3,1);
H_orig_plot_mode4 = H_orig(:,4,4,1);
H_orig_plot_mode5 = H_orig(:,5,5,1);
H_orig_plot_mode6 = H_orig(:,6,6,1);


       max_y_H = real(1.2*max(max(abs(H_orig_plot_mode1))));
       min_y_H = 1;
       min_x_H = 1.2*omega_z(1)/2;
       max_x_H = 3*omega_z(1)/2;
       fig1 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode1),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode1(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode1),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H max_x_H min_y_H max_y_H]);
        if j ==2
        hTitle = title(['Frequency response function for mode 1']);
        FigAndTitleProperties(fig1,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode1'])
         close(fig1)
        
        
       max_y_H2 = 1.2*max(max(abs(H_orig_plot_mode2)));
       min_y_H2 = 1;
       min_x_H2 = 1.2*omega_z(2)/2;
       max_x_H2 = 3*omega_z(2)/2;
       fig2 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode2),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode2(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode2),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        %str1 = strcat('Without TMD ');
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H2 max_x_H2 min_y_H2 max_y_H2]);
        if j ==2
        hTitle = title(['Frequency response function for mode 2']);
        FigAndTitleProperties(fig2,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode2'])
         close(fig2)
         
       max_y_H3 = 1.2*max(max(abs(H_orig_plot_mode3)));
       min_y_H3 = 1;
       min_x_H3 = 1.2*omega_z(3)/2;
       max_x_H3 = 3*omega_z(3)/2;
      % p = zeros(6,4); 
       fig3 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode3),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode3(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode3),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        %str1 = strcat('Without TMD ');
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H3 max_x_H3 min_y_H3 max_y_H3]);
        if j ==2
        hTitle = title(['Frequency response function for mode 3']);
        FigAndTitleProperties(fig3,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode3'])
         close(fig3)
         
       max_y_H4 = 1.2*max(max(abs(H_orig_plot_mode4)));
       min_y_H4 = 1;
       min_x_H4 = 1.2*omega_z(4)/2;
       max_x_H4 = 3*omega_z(4)/2;
      % p = zeros(6,4); 
       fig4 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode4),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode4(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode4),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        %str1 = strcat('Without TMD ');
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H4 max_x_H4 min_y_H4 max_y_H4]);
        if j ==2
        hTitle = title(['Frequency response function for mode 4']);
        FigAndTitleProperties(fig4,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode4'])
 close(fig4)
 
          max_y_H5 = 1.2*max(max(abs(H_orig_plot_mode5)));
       min_y_H5 = 1;
       min_x_H5 = 1.2*omega_z(5)/2;
       max_x_H5 = 3*omega_z(5)/2;
      % p = zeros(6,4); 
       fig5 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode5),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode5(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode5),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        %str1 = strcat('Without TMD ');
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H5 max_x_H5 min_y_H5 max_y_H5]);
        if j ==2
        hTitle = title(['Frequency response function for mode 5']);
        FigAndTitleProperties(fig5,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode5'])
         close(fig5)
         
        max_y_H6 = 1.2*max(max(abs(H_orig_plot_mode6)));
       min_y_H6 = 1;
       min_x_H6 = 1.2*omega_z(6)/2;
       max_x_H6 = 3*omega_z(6)/2;
      % p = zeros(6,4); 
       fig6 = figure; 
        grid
        for j = 1:6
        subfig = subplot(2,3,j);
        set(subfig,'units','normalized');
        %p(j,:) =  get(subfig, 'position');
        p = [0.06,0.53,0.24, 0.425; 
            0.37,0.53, 0.24, 0.425; 
            0.68,0.53,0.24,0.425;
            0.06,0.09 ,0.24,0.425;
            0.37,0.09,0.24,0.425;
            0.68,0.09,0.24,0.425];
        set(subfig, 'position', p(j,:))
        p_or = semilogy(Omega, abs(H_orig_plot_mode6),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        hold on 
        semilogy(Omega, abs(H_plot_mode6(:,j*5-4:j*5)),'LineWidth',1.5);
        p_or = semilogy(Omega, abs(H_orig_plot_mode6),'--');
        set(p_or,'LineWidth',1.5,'Color','black')
        %str1 = strcat('Without TMD ');
        str2 = strcat('Case ',strtrim(cellstr(num2str(Legend_H_plot(j*5-4:j*5).'))));
        str = [str2];
        axis([min_x_H6 max_x_H6 min_y_H6 max_y_H6]);
        if j ==2
        hTitle = title(['Frequency response function for mode 6']);
        FigAndTitleProperties(fig6,hTitle);
        end
        if j == 1 || j == 4
        hYLabel = ylabel('$$ |H_{r_{z}}|$$');
        set([hYLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        if j == 4 || j == 5 || j == 6
            hXLabel = xlabel('$$\omega$$ (rad/s)');
            set([hXLabel], ...
    'interpreter','latex','FontName','Times','FontSize',16)
        end
        hLegend = legend('No TMD', str{:});
        set(hLegend,'FontSize',12)
         %SubPlotProperties(subfig,hXLabel, hYLabel);
        hold off
        end
        screen2png(['MatLabOutPutFiles\TMDmmFRFWithAndWithoutTMDMode6'])
        close(fig6)
end