function MakeMovie(max_y_orig,maxy_rz, TotCaseNr,maxy_damper,r_z_sum_of_modes_original,r_z_sum_of_modes,r_d_sum_of_modes,v,xval,t_sim,time,j,damper_displacement_x,rz_orig_plot,rz_orig_for_multiple_xr,x_points,L,Vr,N_j,x_d)

maxY = 1.05*max(max(max_y_orig,maxy_rz(TotCaseNr)+maxy_damper(TotCaseNr)));
fig = figure;
 writerObj = VideoWriter(['MatLabOutPutFiles\TMDmmResponceTimeSimulationMovieVR ' num2str(v) ' TotCaseNr ' num2str(TotCaseNr) '.avi']);
open(writerObj)
       for t = 1:length(t_sim)
           max_y_orig_current = max(abs(r_z_sum_of_modes_original(:,t,j)));
           max_y_rz_current = max(abs(r_z_sum_of_modes(:,t,j)));
           
   subplot(2,1,1)
   p = plot(xval,real(r_z_sum_of_modes_original(:,t,j)));
            axis([0 L -maxY maxY])
                str1=['Time:' num2str(round(10*t_sim(t))/10) 's'];
                text(L/2,0.7*maxY,str1,'Fontsize',14)
                    str2=['Max deflection in ' num2str(round(10*time(end))/10) ' s time window = ' num2str(round(1000*max_y_orig(TotCaseNr))/1000) ' m '];
                    text(L/20,-0.83*maxY,str2,'Fontsize',14)
                    str3=['Max current deflection = ' num2str(round(1000*max_y_orig_current)/1000) ' m '];
                    text(6*L/10,-0.83*maxY,str3,'Fontsize',14) 
                    set(gca,'Fontsize',14,'LineWidth',1)
                    hTitle = title(['Simulated main system response without TMD, Case ' num2str(TotCaseNr) ' , $$V_{cr}$$ = ' num2str(round(1000*Vr(v))/1000) ' m/s ']);
                    hYLabel = ylabel('$$r_{z}$$  [m]');
                    hYLabelProperties(hYLabel);
                    FigAndTitleProperties(fig, hTitle)
                    pPlotProperties(p);
                    hold on
    for xr = 1:N_j
    scatter(damper_displacement_x(xr),rz_orig_plot(j,t,xr,v));
    end
    for xr = 1:length(x_points)
    scatter(x_points(xr),rz_orig_for_multiple_xr(xr,t),'r');
    end
    hold off
   subplot(2,1,2)
   p = plot(xval,real(r_z_sum_of_modes(:,t,j))); 
        hold on
            axis([0 L -maxY maxY])
                    str4=['Bridge girder = ' num2str(round(1000*maxy_rz(TotCaseNr))/1000) ' m '];
                    text(L/30,-0.67*maxY,str4,'Fontsize',14)
                    str5=['Bridge girder = ' num2str(round(1000*max_y_rz_current)/1000) ' m '];
                    text(6*L/10,-0.67*maxY,str5,'Fontsize',14)
                    
                set(gca,'Fontsize',14,'LineWidth',1)
                hTitle = title('Simulated main system and TMD response');
                hYLabel = ylabel('$$r_{z}$$ and $$r_{d}$$  [m]');
                hXLabel = xlabel('Spanwidth   [m]');
                str1=['Time:' num2str(round(10*t_sim(t))/10) 's'];
                text(L/2,0.7*maxY,str1,'Fontsize',14)
                PlotProperties(fig, p, hTitle, hXLabel, hYLabel);
                
            max_y_damper_current = zeros(1,N_j);
    for xr = 1:N_j
        xpos = floor(x_d(xr)/(xval(end)/length(xval)));
       max_y_damper_current(xr) = max(abs(real(r_d_sum_of_modes(t,xr)+r_z_sum_of_modes(xpos,t,j))));
    scatter(damper_displacement_x(xr),real(r_d_sum_of_modes(t,xr)+r_z_sum_of_modes(xpos,t,j)),'filled');
    axis([0 L -maxY maxY])
    end
                    current_max_y_damp = max(max_y_damper_current);
                    str6=['Max deflection in ' num2str(round(10*time(end))/10) ' s time window of: '];
                    text(L/30,-0.5*maxY,str6,'Fontsize',14)
                    str7=['TMD(s) (relative defl.) = ' num2str(round(1000*maxy_damper(TotCaseNr))/1000) ' m '];
                    text(L/30,-0.85*maxY,str7,'Fontsize',14)
                    str8=['Max current deflection of: '];
                    text(6*L/10,-0.5*maxY,str8,'Fontsize',14)
                    str9=['TMD(s) (relative defl.) = ' num2str(round(1000*current_max_y_damp)/1000) ' m '];
                    text(6*L/10,-0.85*maxY,str9,'Fontsize',14)
          frame = getframe(fig);
      hold off
    writeVideo(writerObj,frame);
       end
  close(writerObj);
 %movie(frame,1,1)
end