function [omegas] = OmegasRUN2(my_d_vec,TMD_mode_damp_vec,omega_z)
omegas = zeros(size(my_d_vec));
my_d = my_d_vec(1,:);
for n = 1:length(TMD_mode_damp_vec(1,:))
    omegaz = omega_z(TMD_mode_damp_vec(1,n));
    myd = my_d(n);

% Den Hartog:
omegas(3,n) =  omegaz/(1+myd);
omegasDH =  omegaz/(1+myd);
% R. Luft:
omegasL = omegaz/sqrt(1+(3/2)*myd);

deltaDH_L = omegasL - omegasDH;


% Den Hartog - 20*deltaDH_L 
omegas(1,n) = omegasDH - 20*deltaDH_L;

% Den Hartog - 10*deltaDH_L 
omegas(2,n) = omegasDH - 10*deltaDH_L;

% Den Hartog + 10*deltaDH_L 
omegas(4,n) = omegasDH + 10*deltaDH_L;

% Den Hartog + 20*deltaDH_L
omegas(5,n) = omegasDH + 20*deltaDH_L;
end
end